.treetable-indent
{
    position: relative;

    display: inline-block;

    width: 16px;
    height: 16px;

    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 16px;
}
.treetable-expander
{
    position: relative;

    display: inline-block;

    width: 16px;
    height: 16px;

    cursor: pointer;

    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 16px;
}

.treetable-block-expander
{
    display: flex;
    align-items: stretch;
}
